import { Component, OnInit } from '@angular/core';

import * as Globals from '../../../globals';

@Component({
  selector: 'app-new-theme-page',
  templateUrl: './new-theme-page.component.html',
  styleUrls: ['./new-theme-page.component.scss']
})
export class NewThemePageComponent implements OnInit {

  defaultReturnPage = Globals.pages.allThemes;

  constructor() { }

  ngOnInit(): void {
  }

}
